Summary: Smart Boot Manager is an OS independent boot manager.
Name: btmgr

%define version 3.7.2
%define prefix /usr

Version: %{version}
Release: 6
Group: Base/Boot
Provides: bootmanager bootloader
License: GPL
Source: btmgr-%{version}-%{release}.tar.gz
Vendor: James Su <suzhe@gnuchina.org>
Packager: Jerzy Romanek <jerzyk_r@yahoo.com>
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot

%description
The main goals of SBM are Absolutly OS independent, Flexable 
and Full-Featured. It has all of the features needed to boot 
a variety of OSes from several kinds of media, while keeping 
its size no more than 30K bytes. In another words, SBM does 
NOT touch any of your partitions, it totally fits into the 
first track (the hidden track) of your harddisk! 
SBM now supports booting from floppy, harddisk and CD-ROM.

%prep
%setup -n btmgr-%{version}-%{release}

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT/%{prefix} VERSION=3.7.2

%files
%{prefix}/sbin/sbminst
%{prefix}/share/btmgr
%{prefix}/share/doc/btmgr-%{version}
